/* Global Box Sizing Reset - CSS Tip From Kevin Powell */
*,
*::before,
*::after {
    box-sizing: border-box;
}


body {
    font-family: 'Inter', sans-serif;
    margin: 0;
}


.page {
    max-width: 750px; /* maximum width on big screens */
    margin: 0 auto;        /* centers everything */
    padding-left: 15px;
    padding-right: 15px;
}


.logo img {
    display: block;
    margin: 0 auto;
    max-width: 350px;

    padding-top: 50px;
    padding-bottom: 25px;
}


.intro p {
    font-size: .95rem;
}

.intro strong {
    font-weight: 900;
    color: #69AB33;
}

.contact {
    text-align: center;
    margin-top: 3rem;   
}

.contact .get-in-touch {
    color: #69AB33;
    font-weight: 900;
    font-sixe: 1.125rem;
}

.contact .email {
    color: #000000;
    font-weight: 600;
    font-sixe: 1.125rem;
}

.contact .p {
    color: #000000;
    font-weight: 600;
    font-sixe: 1.125rem;
}


.resources {
    margin-top: 5rem;
}

.resources a {
    color: #69AB33;
    font-weight: 600;
    font-sixe: 1.125rem;
}

footer p {
    font-size: .75rem;
    text-align: center;
    margin: 0 auto;
    padding-top: 10rem;
    padding-bottom: 1rem;
    padding-left: 10px;
    padding-right: 10px;
}



@media (max-width: 600px) {
    .logo img {
        max-width: 250px;
    }
}